---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-07T00:17:47.354912'
uploaded: '2024-09-07T00:19:51.056504'
imported: '2024-09-07T00:23:15.142334'
import_id: ami-0d926a065b6e5ca41
import_region: us-west-2
signed: '2024-09-07T00:23:20.857731'
published: '2024-09-07T04:10:10.928331'
released: '2024-09-07T03:09:21.494576'
artifacts:
  ap-south-2: ami-072d5610c16b3841e
  ap-south-1: ami-0dc0f0654c519bc48
  eu-south-1: ami-040c16898ca838a9e
  eu-south-2: ami-0a24f95802b568749
  me-central-1: ami-0351c3fe5615424fb
  il-central-1: ami-0427dc39dae3b4fc9
  ca-central-1: ami-09b2c55c609c17ed2
  eu-central-1: ami-0ea7aa7c039d2c90a
  eu-central-2: ami-010a97d1ae117b141
  us-west-1: ami-022885c10f98aebcc
  us-west-2: ami-0d926a065b6e5ca41
  af-south-1: ami-07590c45ff5cb0900
  eu-north-1: ami-04cc7593191ce6089
  eu-west-3: ami-0574e5afb92a35999
  eu-west-2: ami-0889c8e85cb1e01d8
  eu-west-1: ami-0ce011a3b4687f7fb
  ap-northeast-3: ami-03c0b9aa5f77b6776
  ap-northeast-2: ami-02e050ed7218c3a02
  me-south-1: ami-0e0c6ade357713bd3
  ap-northeast-1: ami-085ea8ef60859b543
  sa-east-1: ami-044a71b7c2a15a83c
  ap-east-1: ami-0363cebe0e75a4254
  ap-southeast-1: ami-08d7ae99cafa7ba3a
  ap-southeast-2: ami-08284566e53ce1c14
  ap-southeast-3: ami-0cedbc2b1b80ff071
  ap-southeast-4: ami-0aee96396f9bcb361
  us-east-1: ami-07c638f31e4635fee
  us-east-2: ami-0f1c393b26dc3df69
metadata_updated: '2024-09-07T04:10:10.960148'
